#
# OSPF Test 12: LSInfinite link cost tests
#
start(ospf_test12.conf,ospf_test12.net)
traceON(0.0.0.2,ospf_test12.log2)
traceON(0.0.0.3,ospf_test12.log3)
traceON(0.0.0.4,ospf_test12.log4)
#
# Start RPS
# 
routerUP(0.0.0.2)
wait(0.0.0.2,20)
routerUP(0.0.0.3)
wait(0.0.0.3,20)
routerUP(0.0.0.4)
wait(0.0.0.4,60)
end


